@import url('https://fonts.googleapis.com/css?family=Tangerine:700&display=swap');
* {
    border: 0;
    padding: 0;
    margin: 0;
}
body {
    background-image: url("background.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.spacer {
    padding-top: 60px;
}
.pagecontent {
    border-radius: 25px;
    padding: 10px;
    width: 70%;
    margin-left:auto;
    margin-right:auto;
    background-color: rgba(0, 0, 0, 0.1);
}
h1.frontpage {
    font-family: 'Tangerine', cursive;
    text-align: center;
    color: rgb(180,10,10);
    font-size: 80px;
}
h2.frontpage {
    font-family: 'Tangerine', cursive;
    text-align: left;
    color: rgb(180,10,10);
    font-size: 60px;
}
p.footertext {
    text-align: center;
    color: white;
    font-size: 20px;
}
p.frontpage {
    font-family: 'Tangerine', cursive;
    text-align: left;
    color: red;
    font-size: 40px;
}
li.listtesting {
    color: pink;
    font-size: 20px;
    padding: 5px;
    margin-left: 20px;
}
/** menubar nav **/
.topmenu_ul {
    position: fixed;
    top: 0;
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
.topmenu_li {
    float: left;
}
.topmenu_li_a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
/* Change the link color to #111 (black) on hover */
.topmenu_li_a:hover {
    background-color: #111;
}
